<?php

namespace app\themes\svo\assets;

use kernel\Assets;

class SvoLpThemeAssets extends Assets
{

    protected function createCSS(): void
    {
        $this->registerCSS(slug: "bootstrap", resource: "/css/netic/bootstrap.css");
        $this->registerCSS(slug: "style", resource: "/css/netic/style.css");
        $this->registerCSS(slug: "posts", resource: "/css/netic/posts.css");
        $this->registerCSS(slug: "responsive", resource: "/css/netic/responsive.css");
        $this->registerCSS(slug: "mCustomScrollbar", resource: "/css/netic/jquery.mCustomScrollbar.min.css");
    }

    protected function createJS(): void
    {
        $this->registerJS(slug: "jquery", resource: "/js/netic/jquery.min.js");
        $this->registerJS(slug: "popper", resource: "/js/netic/popper.min.js");
        $this->registerJS(slug: "bootstrap", resource: "/js/netic/bootstrap.bundle.js");
        $this->registerJS(slug: "jquery-3", resource: "/js/netic/jquery-3.0.0.min.js");
        $this->registerJS(slug: "plugin", resource: "/js/netic/plugin.js");
        $this->registerJS(slug: "mCustomScrollbar", resource: "/js/netic/jquery.mCustomScrollbar.concat.min.js");
        $this->registerJS(slug: "custom", resource: "/js/netic/custom.js");
    }

}